[CONF]
MOSTRA LEMBRETE=N

[IMPRESSORAS]
FRelVendas=M
FRelProdutosPorFornecedor=O
FRelOsPorCondicao=O
FRelOsPorFuncionario=O
FRelOsPorCliente=M
FImprimeEtiqueta=O
FRelContasReceber=O
FRelPadrao=O
FRelVendasPorCliente=O
FImprimeParcelas=M
FImprimeCheque=O
FImprimeCheque_1=O
FImprimeCheque_2=O
FRelVendasPorFormaPGTO=O
FRelVendasSemFormaPGTO=O
FRelVendasSemFormaPGTO_1=O
FRelLocacao=O
FRelVendasPorClienteporClasse=O
FImprimeMovCaixa=O

[VISUALIZAR]
DETALHES=S
ATALHOS=S
